.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .document
{
max-width: 100%;
}
#c389
{
padding: 0;
}
.component_Navigation_BreadCrumb
{
display: none;
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
padding-top: 0px;
 } #c503 h3{font-size:22px;
color:#C5C5C5; line-height:110%; margin-bottom:10px;}
#c503 li{padding-lefT:30px; padding-bottom:7px; line-height:110%;}
#c503 ul{padding-left:0;}
#c503 {padding-left:0px;}
#c503 {margin-top:80px;} #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
padding: 0px;  } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c724.component_ContentDisplay_Content {
 } #c1011.component_ContentDisplay_Content {
padding: 0px;  } #c1011 .plain_content img { width: 100%; max-width:1920px; height: auto; } #c1013.component_ContentDisplay_Content {
padding: 0px;  } div#c1013.component_ContentDisplay_Content{max-width: 500px;padding: 40px;background-color: transparent;box-sizing: border-box;}#c1013 h4{color: #fff;position:relative;padding-top: 25px;}#c1013 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #ef4d3c;}#c1013 h4 span{color: #ef4d3c;}#c1013 p{color: #ccc;}#c1013 .plain_content a{color: #ffffff;font-family: 'Gotham-Medium';padding: 15px 20px;background:#ef4d3c;display: inline-block;margin-top: 10px;}#c1016.component_ContentDisplay_Content {
padding: 0px;  } #c1016 .plain_content img {width: 100%; max-width: 380px; height: auto; } #c1017.component_ContentDisplay_Content {
padding: 0px;  } div#c1017.component_ContentDisplay_Content{max-width: 500px;padding: 90px 50px;background-color: rgba(0, 0, 0, 0.8);box-sizing: border-box;}#c1017 h1{color: #fff;}#c1017 h1 span{color: #ef4d3c;}#c1017 p{color: #ccc;}#c1017 .plain_content a{color: #ffffff;font-family: 'Gotham-Medium';padding: 15px 20px;background:#ef4d3c;display: inline-block;margin-top: 10px;}@media screen and (max-width: 1350px) {div div#c1017.component_ContentDisplay_Content {padding: 30px 30px;}}@media screen and (max-width: 1024px) {div div#c1017.component_ContentDisplay_Content {margin: 0 auto;background: transparent;text-align: center;padding: 20px;}#c1017 .plain_content h1{font-size: 32px;}#c1017 div.plain_content a {padding-left: 15px;padding-right: 15px;}}#c1019.component_ContentDisplay_Content {
padding: 0px;  } #c1019 .plain_content img {width: 100%; max-width: 380px; height: auto; } #c1020.component_ContentDisplay_Content {
padding: 0px;  } div#c1020.component_ContentDisplay_Content{max-width: 500px;padding: 40px;background-color:transparent;box-sizing: border-box;}#c1020 h4{color: #fff;position:relative;padding-top: 25px;}#c1020 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #ef4d3c;}#c1020 h4 span{color: #ef4d3c;}#c1020 p{color: #ccc;}#c1020 .plain_content a{color: #ffffff;font-family: 'Gotham-Medium';padding: 15px 20px;background:#ef4d3c;display: inline-block;margin-top: 10px;}#c1022.component_ContentDisplay_Content {
padding: 0px;  } #c1022 .plain_content img {width: 100%; max-width: 380px; height: auto; } #c1023.component_ContentDisplay_Content {
padding: 0px;  } div#c1023.component_ContentDisplay_Content{max-width: 500px;padding: 40px;background-color: transparent;box-sizing: border-box;}#c1023 h4{color: #fff;position:relative;padding-top: 25px;}#c1023 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #ef4d3c;}#c1023 h4 span{color: #ef4d3c;}#c1023 p{color: #ccc;}#c1023 .plain_content a{color: #ffffff;font-family: 'Gotham-Medium';padding: 15px 20px;background:#ef4d3c;display: inline-block;margin-top: 10px;}#c1028.component_ContentDisplay_Content {
padding: 0px;  } div#c1028.component_ContentDisplay_Content
{
max-width: 500px;
padding: 30px 40px 30px 30px;
background-color: rgba(255, 255, 255, 1);
box-sizing: border-box;
}
#c1028 h4
{
color: #231f20;
position:relative;
padding-top: 15px;
margin-bottom: 0;
}
#c1028 h4:before
{
content: "";
top: 0;
width: 60px;
height: 5px;
position:absolute;
background: #ef4d3c;
}
#c1028 h4 span
{
color: #ef4d3c;
}
#c1028 p
{
color: #333333;
margin-bottom: 0;
margin-top: 5px;
line-height: 1.6;
}
@media screen and (max-width: 800px) {
div#c1028.component_ContentDisplay_Content {
padding: 20px 15px;
}
#c1028 td {
display: block;
text-align: center;
}
#c1028 td {
display: block;
text-align: center;
width: 100% !important;
padding: 10px 0;
}
#c1028 h4:before {
left: 0;
right: 0;
margin: auto;
}
}
#c1030.component_ContentDisplay_Content {
padding: 0px;  } #c1030 .plain_content img {width: 100%; max-width: 380px; height: auto; } #c1031.component_ContentDisplay_Content {
padding: 0px;  } div#c1031.component_ContentDisplay_Content{max-width: 500px;padding: 40px;background-color: rgba(0, 0, 0, 0.8);box-sizing: border-box;}#c1031 h4{color: #fff;position:relative;padding-top: 25px;}#c1031 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #ef4d3c;}#c1031 h4 span{color: #ef4d3c;}#c1031 p{color: #ccc;}#c1031 .plain_content a{color: #ffffff;font-family: 'Gotham-Medium';padding: 15px 20px;background:#ef4d3c;display: inline-block;margin-top: 10px;}#c1033.component_ContentDisplay_Content {
padding: 0px;  } #c1033 .plain_content img {width: 100%; max-width: 380px; height: auto; } #c1034.component_ContentDisplay_Content {
padding: 0px;  } div#c1034.component_ContentDisplay_Content{max-width: 500px;padding: 40px;background-color: rgba(0, 0, 0, 0.8);box-sizing: border-box;}#c1034 h4{color: #fff;position:relative;padding-top: 25px;}#c1034 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #ef4d3c;}#c1034 h4 span{color: #ef4d3c;}#c1034 p{color: #ccc;}#c1034 .plain_content a{color: #ffffff;font-family: 'Gotham-Medium';padding: 15px 20px;background:#ef4d3c;display: inline-block;margin-top: 10px;}#c1035.component_ContentDisplay_Content {
padding: 0px;  } #c1035.component_ContentDisplay_Content{margin-bottom: 20px;}#c1035 table td:last-child a img{margin-left: 5px;}#c1035 table td:last-child a {font-family: 'Gotham-Medium';}#c1035 h2{font-size: 32px;}#c1035 h2 span{color: #ef4d3c;}@media screen and (max-width: 640px) {#c1035 .plain_content td {display: block;width: 100% !important;text-align: center !important;}} #c1037.component_ContentDisplay_Content {
padding: 0px;  } div#c1037.component_ContentDisplay_Content
{
max-width: 500px;
padding: 30px 40px 30px 30px;
background-color: rgba(255, 255, 255, 1);
box-sizing: border-box;
}
#c1037 h4
{
color: #231f20;
position:relative;
padding-top: 15px;
margin-bottom: 0;
}
#c1037 h4:before
{
content: "";
top: 0;
width: 60px;
height: 5px;
position:absolute;
background: #ef4d3c;
}
#c1037 h4 span
{
color: #ef4d3c;
}
#c1037 p
{
color: #333333;
margin-bottom: 0;
margin-top: 5px;
line-height: 1.6;
}
@media screen and (max-width: 800px) {
div#c1037.component_ContentDisplay_Content {
padding: 20px 15px;
}
#c1037 td {
display: block;
text-align: center;
}
#c1037 td {
display: block;
text-align: center;
width: 100% !important;
padding: 10px 0;
}
#c1037 h4:before {
left: 0;
right: 0;
margin: auto;
}
}
#c1039.component_ContentDisplay_Content {
padding: 0px;  } div#c1039.component_ContentDisplay_Content
{
max-width: 500px;
padding: 30px 40px 30px 30px;
background-color: rgba(255, 255, 255, 1);
box-sizing: border-box;
}
#c1039 h4
{
color: #231f20;
position:relative;
padding-top: 15px;
margin-bottom: 0;
}
#c1039 h4:before
{
content: "";
top: 0;
width: 60px;
height: 5px;
position:absolute;
background: #ef4d3c;
}
#c1039 h4 span
{
color: #ef4d3c;
}
#c1039 p
{
color: #333333;
margin-bottom: 0;
margin-top: 5px;
line-height: 1.6;
}
@media screen and (max-width: 800px) {
div#c1039.component_ContentDisplay_Content {
padding: 20px 15px;
}
#c1039 td {
display: block;
text-align: center;
}
#c1039 td {
display: block;
text-align: center;
width: 100% !important;
padding: 10px 0;
}
#c1039 h4:before {
left: 0;
right: 0;
margin: auto;
}
}
#c1043.component_ContentDisplay_Content {
padding: 0px;  } div#c1043.component_ContentDisplay_Content{max-width: 500px;padding: 30px 40px 30px 40px;background-color:transparent;box-sizing: border-box;}#c1043 h4{color: #fff;position:relative;padding-top: 15px;margin-bottom: 20px;}#c1043 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #fff;}#c1043 p{color: #fff;margin-bottom: 20px;margin-top: 5px;line-height: 1.6;}#c1043 .plain_content a {background: #231f20 none repeat scroll 0 0;color: #ffffff;display: inline-block;font-family: "Gotham-Medium";margin-top: 10px;padding: 15px 20px;}@media screen and (max-width: 640px) {div div#c1043.component_ContentDisplay_Content {max-width: 100%;text-align: center;}div#c1043 h4:before {top: -7px;left: 0;right: 0;margin: auto;}}#c1045.component_ContentDisplay_Content {
padding: 0px;  } div#c1045.component_ContentDisplay_Content{max-width: 500px;padding: 30px 40px 30px 30px;background-color: rgba(255, 255, 255, 1);box-sizing: border-box;}#c1045 h4{color: #231f20;position:relative;padding-top: 15px;margin-bottom: 0;}#c1045 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #ef4d3c;}#c1045 h4 span{color: #ef4d3c;}#c1045 p{color: #333333;margin-bottom: 0;margin-top: 5px;line-height: 1.6;}#c1047.component_ContentDisplay_Content {
padding: 0px;  } div#c1047.component_ContentDisplay_Content{max-width: 500px;padding: 30px 40px 30px 30px;background-color: rgba(255, 255, 255, 1);box-sizing: border-box;}#c1047 h4{color: #231f20;position:relative;padding-top: 15px;margin-bottom: 0;}#c1047 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #ef4d3c;}#c1047 h4 span{color: #ef4d3c;}#c1047 p{color: #333333;margin-bottom: 0;margin-top: 5px;line-height: 1.6;}#c1048.component_ContentDisplay_Content {
padding: 0px;  } #c1048.component_ContentDisplay_Content
{
margin-bottom: 20px;
}
#c1048 table td:last-child a img
{
margin-left: 5px;
}
#c1048 table td:last-child a {
font-family: 'Gotham-Medium';
}
#c1048 h2
{
font-size: 32px;
color: #fff;
}
#c1048 h2 span
{
color: #ef4d3c;
}
@media screen and (max-width: 1300px) {
#c1048.component_ContentDisplay_Content
{
padding: 0 15px;
}
}
@media screen and (max-width: 640px) {
#c1048 .plain_content td {
display: block;
width: 100% !important;
text-align: center !important;
}
}
#c1049.component_ContentDisplay_Content {
padding: 0px;  } #c1049 .plain_content{text-align:center;}#c1049 .plain_content img {width: 100%; max-width:375px; height: auto; } #c1054.component_ContentDisplay_Content {
padding: 0px;  } #c1054 .plain_content {text-align:center;padding: 20px 0;}#c1054 .plain_content img {width: 50%; max-width: 322px;height: auto; }#c1054{position:relative;}#c1054:before{width: 0; height: 0; border-left: 15px solid transparent;border-right: 15px solid transparent;border-bottom: 15px solid #ef4d3c;position:absolute;content: "";right: 0;bottom: 0;left: 10%;}@media screen and (max-width: 640px) {#c1054:before{display: none;}#c1054 div.plain_content {text-align:center;padding: 40px 0;}}#c1055.component_ContentDisplay_Content {
padding: 0px;  } div#c1055.component_ContentDisplay_Content{max-width: 500px;padding: 40px;background-color:#ef4d3c;box-sizing: border-box;}#c1055 h4{color: #fff;position:relative;padding-top: 20px;}#c1055 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #fff;}#c1055 h4 span{color: #ef4d3c;}#c1055 p{color: #ffffff;}#c1055 .plain_content a{color: #ffffff;font-family: 'Gotham-Medium';padding: 15px 20px;background:#231f20;display: inline-block;margin-top: 10px;}@media screen and (max-width: 640px) {div div#c1055.component_ContentDisplay_Content {max-width: 100%;text-align: center;padding: 20px 10px;}div#c1055 h4:before {content: "";top: -7px;left: 0;right: 0;margin:auto;margin: auto;}}#c1057.component_ContentDisplay_Content {
padding: 0px;  } div#c1057.component_ContentDisplay_Content{max-width: 500px;padding: 30px 40px 30px 40px;background-color:transparent;box-sizing: border-box;}#c1057 h4{color: #231f20;position:relative;padding-top: 15px;margin-bottom: 20px;}#c1057 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #ef4d3c;}#c1057 p{color: #333333;margin-bottom: 20px;margin-top: 5px;line-height: 1.6;}#c1057 .plain_content a {background: #ef4d3c none repeat scroll 0 0;color: #ffffff;display: inline-block;font-family: "Gotham-Medium";margin-top: 10px;padding: 15px 20px;}@media screen and (max-width: 640px) {div div#c1057.component_ContentDisplay_Content {max-width: 100%;padding: 15px;text-align: center;}div#c1057 h4:before{left: 0;right: 0;margin: auto;}}#c1058.component_ContentDisplay_Content {
padding: 0px;  } #c1058 .plain_content{text-align:center;}#c1058 .plain_content img {width: 50%; max-width:230px; height: auto; } #c1060.component_ContentDisplay_Content {
padding: 0px;  } div#c1060.component_ContentDisplay_Content{max-width: 500px;padding: 30px 40px 30px 40px;background-color:transparent;box-sizing: border-box;}#c1060 h4{color: #231f20;position:relative;padding-top: 15px;margin-bottom: 20px;}#c1060 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #ef4d3c;}#c1060 p{color: #333333;margin-bottom: 20px;margin-top: 5px;line-height: 1.6;}#c1060 .plain_content a {background: #ef4d3c none repeat scroll 0 0;color: #ffffff;display: inline-block;font-family: "Gotham-Medium";margin-top: 10px;padding: 15px 20px;}@media screen and (max-width: 640px) {div div#c1060.component_ContentDisplay_Content {max-width: 100%;padding: 0 20px;text-align: center;}#c1059 > table > tbody>tr>td.ltc.c2:before {display: none;}div#c1060 h4:before {content: "";top: -7px;left: 0;right: 0;margin: auto;}}#c1061.component_ContentDisplay_Content {
padding: 0px;  } #c1061 .plain_content{text-align:center;}#c1061 .plain_content img {width: 50%; height: auto; } #c1065.component_ContentDisplay_Content {
padding: 0px;  } div#c1065.component_ContentDisplay_Content
{
max-width: 500px;
padding: 30px 40px 30px 30px;
background-color: rgba(255, 255, 255, 1);
box-sizing: border-box;
}
#c1065 h4
{
color: #231f20;
position:relative;
padding-top: 15px;
margin-bottom: 0;
}
#c1065 h4:before
{
content: "";
top: 0;
width: 60px;
height: 5px;
position:absolute;
background: #ef4d3c;
}
#c1065 h4 span
{
color: #ef4d3c;
}
#c1065 p
{
color: #333333;
margin-bottom: 0;
margin-top: 5px;
line-height: 1.6;
}
#c1067.component_ContentDisplay_Content {
padding: 0px;  } div#c1067.component_ContentDisplay_Content{max-width: 500px;padding: 30px 40px 30px 30px;background-color: rgba(255, 255, 255, 1);box-sizing: border-box;}#c1067 h4{color: #231f20;position:relative;padding-top: 15px;margin-bottom: 0;}#c1067 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #ef4d3c;}#c1067 h4 span{color: #ef4d3c;}#c1067 p{color: #333333;margin-bottom: 0;margin-top: 5px;line-height: 1.6;}#c1069.component_ContentDisplay_Content {
padding: 0px;  } div#c1069.component_ContentDisplay_Content{max-width: 500px;padding: 30px 40px 30px 30px;background-color: rgba(255, 255, 255, 1);box-sizing: border-box;}#c1069 h4{color: #231f20;position:relative;padding-top: 15px;margin-bottom: 0;}#c1069 h4:before{content: "";top: 0;width: 60px;height: 5px;position:absolute;background: #ef4d3c;}#c1069 h4 span{color: #ef4d3c;}#c1069 p{color: #333333;margin-bottom: 0;margin-top: 5px;line-height: 1.6;}#c1070.component_ContentDisplay_Content {
padding: 0px;  } #c1070.component_ContentDisplay_Content{margin-bottom: 20px;}#c1070 table td:last-child a img{margin-left: 5px;}#c1070 table td:last-child a {font-family: 'Gotham-Medium';}#c1070 h2{font-size: 32px;}#c1070 h2 span{color: #ef4d3c;}#c1070 ul{margin-bottom: 0;text-align: center;padding-left: 0;margin-top: 30px;}#c1070 li{display: inline-block;background: none;padding: 0 13px;}#c1070 li:first-child{padding-left: 0;}#c1070 li:last-child{padding-right: 0;}@media screen and (max-width: 640px) {#c1070 .plain_content td {display: block;width: 100% !important;text-align: center !important;}#c1070 ul:before, #c1070 ul:after { content: "\0020"; display: block; overflow: hidden; } #c1070 ul:after { clear: both; } #c1070 ul { zoom: 1; } #c1070 .plain_content li {width: 50% !important;display: block;padding: 0 !important;text-align: center;float: left;height: 75px;}#c1070 .plain_content li div {height: 100%;display: table;width: 100%;}#c1070 .plain_content li div div {display: table-cell;vertical-align: middle;}}#c1073.component_ContentDisplay_Content {
padding: 0px;  } #c1073.component_ContentDisplay_Content
{
margin: 0 auto;
max-width: 840px;
}
#c1073 table td
{
width: auto !important;
}
#c1073 table td:last-child a img
{
margin-left: 5px;
}
#c1073 table td:last-child a {
font-family: 'Gotham-Medium';
}
#c1073 h2
{
font-size: 32px;
color: #fff;
}
#c1073 h2 span
{
color: #231f20;
}
#c1073 .plain_content a {
background: #231f20 none repeat scroll 0 0;
color: #ffffff;
display: inline-block;
font-family: "Gotham-Medium";
margin-top: 0;
padding: 15px 30px;
margin-left: 40px;
}
@media screen and (max-width: 640px) {
#c1073 .plain_content td {
display: block;
width: 100% !important;
text-align: center !important;
}
}
@media screen and (max-width: 640px) {
#c1073 .plain_content a {
background: #231f20 none repeat scroll 0 0;
color: #ffffff;
display: inline-block;
font-family: "Gotham-Medium";
margin-top: 0;
padding: 15px 30px;
margin-left: 0 !important;
}
} #c1094.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c1010.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1010
{
position:relative;
}
#c1012.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1012.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1170px;
margin: auto;
}
#c1012 > table,
#c1012 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1012 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 1024px) {
div div#c1012.component_Layout_Table {
position: relative;
max-width: 100%;
background: #110a0c;
}
}
#c1014.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1014.component_Layout_Table
{
padding: 60px 0;
}
#c1014 > table
{
margin: 0 auto;
}
#c1014 > table>tbody>tr>td.ltc
{
background-color: rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 1190px) {
#c1014 > table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
}
div div#c1014.component_Layout_Table {
padding: 10px 0;
}
}
@media screen and (max-width: 868px) {
#c1014>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center;
max-width: 380px;
margin: 0 auto;
}
}
#c1015.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1018.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1021.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1024.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1024.component_Layout_Table
{
padding: 40px 0 50px;
background:#faf6db;
}
#c1024 > table
{
margin: 0 auto;
}
@media screen and (max-width:1170px) {
#c1024 > table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 1023px) {
div div#c1024.component_Layout_Table {
padding: 20px 10px;
}
}
#c1025.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1025.component_Layout_Table
{
padding: 0;
}
#c1025 > table
{
margin: 0 auto;
}
#c1025 > table > tbody>tr>td.ltc
{
background: #fff;
}
@media screen and (max-width: 1190px) {
#c1025 > table
{
width: 100%;
}
}
@media screen and (max-width: 1023px) {
#c1025>table>tbody>tr>td {
display: block !important;
width: 100% !important;
max-width: 380px;
margin: 0 auto;
}
#c1035 td {
display: block;
width: 100% !important;
text-align: center !important;
}
}
#c1026.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1036.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1038.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1040.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1040.component_Layout_Table
{
padding: 40px 0 50px;
background:#231f20;
}
#c1040 > table
{
margin: 0 auto;
}
@media screen and (max-width: 1170px) {
#c1040 > table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width:640px) {
div#c1040.component_Layout_Table {
padding-top: 10px;
padding-bottom: 15px;
}
}
#c1041.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1041.component_Layout_Table
{
padding: 0;
}
#c1041 > table
{
margin: 0 auto;
}
#c1041 > table > tbody>tr>td.ltc.c1
{
background: #fff;
padding: 0;
position:relative;
}
#c1041 > table > tbody>tr>td.ltc.c1:before
{
width: 0; height: 0; border-top: 20px solid transparent;
border-bottom: 20px solid transparent; border-right:20px solid #ef4d3c; position:absolute;
content: "";
right: 0;
top: 14%;
}
#c1041 > table > tbody>tr>td.ltc.c2
{
background: #ef4d3c;
}
@media screen and (max-width: 1190px) {
#c1041 > table
{
width: 100%;
padding-left: 0;
padding-right: 0;
}
}
@media screen and (max-width: 640px) {
#c1041 > table > tbody>tr>td.ltc.c1:before
{
display: none;
}
}
#c1050.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1050.component_Layout_Table
{
padding: 0;
margin-top: 10px;
}
#c1050 > table
{
margin: 0 auto;
}
#c1050 > table>tbody>tr>td.c1
{
background: #ef4d3c;
vertical-align:top !important;
}
#c1050 > table>tbody>tr>td.c2
{
vertical-align:top !important;
}
@media screen and (max-width: 1190px) {
#c1050 > table
{
width: 100%;
}
}
#c1053.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1053
{
background: #fff;
} #c1056.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1056.component_Layout_Table
{
padding: 0;
margin-top: 11px;
}
#c1056 > table
{
margin: 0 auto;
}
#c1056 > table > tbody>tr>td.ltc.c1
{
background: #fff;
padding: 40px 0;
position:relative;
}
#c1056 > table > tbody>tr>td.ltc.c1:before
{
width: 0; height: 0; border-top: 20px solid transparent;
border-bottom: 20px solid transparent; border-right:20px solid #faf6db; position:absolute;
content: "";
right: 0;
top: 14%;
}
#c1056 > table > tbody>tr>td.ltc.c2
{
background: #faf6db;
}
@media screen and (max-width: 1190px) {
#c1056 > table
{
width: 100%;
}
}
@media screen and (max-width: 640px) {
#c1056 > table > tbody>tr.r1>td.ltc.c1 {
padding: 20px 10px;
}
#c1056 > table > tbody>tr>td.ltc.c1:before
{
display: none;
}
}
#c1059.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1059.component_Layout_Table
{
padding: 0;
}
#c1059 > table
{
margin: 0 auto;
}
#c1059 > table > tbody>tr>td.ltc.c1
{
padding: 10px;
position:relative;
background: #faf6db;
}
#c1059 > table > tbody>tr>td.ltc.c1
{
padding: 20px 0;
}
#c1059 > table > tbody>tr>td.ltc.c2:before
{
width: 0; height: 0; border-top: 20px solid transparent;
border-bottom: 20px solid transparent;
border-left: 20px solid #faf6db;
position:absolute;
content: "";
left: 0;
top: 14%;
}
#c1059 > table > tbody>tr>td.ltc.c2
{
background: #fff;
padding: 33px 0;
position:relative;
}
@media screen and (max-width: 1190px) {
#c1059 > table
{
width: 100%;
}
}
#c1062.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1062.component_Layout_Table
{
padding: 40px 0 30px;
background:#fff;
}
#c1062 > table
{
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1062 > table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 640px) {
div div#c1062.component_Layout_Table {
padding-top: 5px;
padding-bottom: 10px;
}
}
#c1064.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1066.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1068.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1072.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1072.component_Layout_Table
{
padding: 40px 0 30px;
background:#ef4d3c;
}
#c1072 > table
{
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1072 > table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 640px) {
div div#c1072.component_Layout_Table {
padding: 20px 15px;
}
} 
